---
  data:
    crumbs:
      - title: "Customer stories"
        href: "/customers/"
        data_ga_name: "Customers"
        data_ga_location: "breadcrumb"
    gitlab_logo: "/nuxt-images/logos/gitlab-logo-100.png"
    industry: "Industry"
    employees: "Employees"
    location: "Location"
    solution: "Solution"
    try_ultimate: |
      Want to see what [GitLab Ultimate](https://about.gitlab.com/pricing/ultimate/) can do for your team?
    try_ultimate_button:
      text: "Try Ultimate for free"
      href: https://gitlab.com/-/trials/new?_gl=1%2Au3qiai%2A_ga%2AMTMyODM2NjQzOC4xNjU3OTA0NDQ2%2A_ga_ENFH3X7M5Y%2AMTY3ODkzMDM3MS40MDQuMC4xNjc4OTMwMzcyLjAuMC4w&glm_content=default-saas-trial&glm_source=about.gitlab.com%2F
    get_started: "Ready to get started?"
    free_trial_button:
      text: "Get free trial"
      href: https://gitlab.com/-/trials/new?_gl=1%2Au3qiai%2A_ga%2AMTMyODM2NjQzOC4xNjU3OTA0NDQ2%2A_ga_ENFH3X7M5Y%2AMTY3ODkzMDM3MS40MDQuMC4xNjc4OTMwMzcyLjAuMC4w&glm_content=default-saas-trial&glm_source=about.gitlab.com%2F
    learn_about_pricing_button:
      text: "Learn about pricing"
      href: https://about.gitlab.com/pricing/
    disclaimer: All information and persons involved in case study are accurate at the time of publication.
    pricing_plan_card:
      icon: pricing-plans
      heading: Find out which plan is best for your team.
      link:
        href: /pricing
        text: See our pricing plans
    roi_card:
      icon: time-is-money
      heading: How much is your current toolchain costing you?
      link:
        href: /calculator/roi/
        text: ROI calculator
    customer_success_stories:
      title: Customer success stories
      link:
        text: See all stories
        href: /customers/
      read_story: Read story
      stories:
        - title: FullSave
          image: /nuxt-images/customers/fullsave.png
          description: FullSave simplifies toolchain
          link: /customers/fullsave
        - title: Siemens
          image: /nuxt-images/customers/siemens.png
          description: How Siemens created an open source DevOps culture with GitLab
          link: /customers/siemens
        - title: Hilti
          image: /nuxt-images/customers/hilti.png
          description: How CI/CD and robust security scanning accelerated Hilti’s SDLC
          link: /customers/hilti
